<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <h1 id="h1" onclick="alert('stop')" onmouseover="$.getElementById('h1').innerText = 'Header 2';">
        <span>Header 1</span>
    </h1>
    <button onclick="h1OneClick();">Action</button>
    <script>
        const $ = document;
        // let h1 = $.getElementById('h1').innerText;
        // $.getElementById('h1').innerText = "new header";
        // $.getElementById('h1').innerHTML = 'test';
        // console.log(h1);

        function h1OneClick() {
            $.getElementById('h1').innerText = 'Header 2';
            console.log($.getElementById('h1').innerText);
        }

    </script>
</body>
</html>